False
False
False
False
-m state --state ESTABLISHED,RELATED
-m record_rpc
-m irc
-m psd --psd-weight-threshold 5 --psd-delay-threshold 10000
-m string --string test_pattern
-m talk
0
0
True
TCP RST
0
0
False
`` `0` `` `0` `` `` `` `False` `True` `True` `ICMP net unreachable` `true` `False` `` `` `False` `False` `True` `` `` `/day` `0` `1` `30` `1800` `False` `True` `False` `warning` `/second` `0` `` `False` `False` `True` `False` `False` `iptables` `` `` `` `` `False`
`True` `True` `True` `True` `ICMP net unreachable` `true` `` `` `False` `False` `False` `` `` `0` `False` `False` `False` `warning` `/second` `0` `` `False` `False` `False` `False` `False` `iptables` `` `` ``